@charset "utf-8";
/* CSS Document */

/*integracion encuesta  */

/* Ajustes pauta principal home */
#mainbody #content #contenidoArt .panels-flexible-1 {
    margin: 0 auto;
}

#mainbody #content #contenidoArt .panels-flexible-1 .sas_21675 {
    left: 0px !important;
}

#mainbody.home .pane-publicidad-solapa-derecha .sas_9639 {
    margin-right: 9px !important;
}
/* Fin Ajustes pauta principal home */